<?xml version="1.0" encoding="UTF-8"?>
<!--
  * version.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * OMP version information.
  *
  * $Id: version.xml,v 1.2 2009/06/09 23:37:14 tylerl Exp $
  -->

<!DOCTYPE version [
	<!ELEMENT version (application, type, release, tag, date, info, package, patch+)>
	<!ELEMENT application (#PCDATA)>
	<!ELEMENT type (#PCDATA)>
	<!ELEMENT release (#PCDATA)>
	<!ELEMENT tag (#PCDATA)>
	<!ELEMENT date (#PCDATA)>
	<!ELEMENT info (#PCDATA)>
	<!ELEMENT package (#PCDATA)>
	<!ELEMENT patch (#PCDATA)>
		<!ATTLIST patch
			from CDATA #REQUIRED>
]>

<version>
	<application>omp</application>
	<type>core</type>
	<release>0.1.0.0</release>
	<tag>omp-0_1_0-0</tag>
	<date>2008-10-15</date>
	<info>http://pkp.sfu.ca/omp/</info>
	<package>http://pkp.sfu.ca/omp</package>
	<patch from="0.0.0.0">Not available</patch>
</version>
